uuid: 0aa0a46f-bba4-49a6-8b95-7436165e4c07
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vre2024
_core:
  default_config_hash: GnkrQT8l0QSbYMa_R-a8RKMKNpv_Q3gfbG6S4_wmVEE
id: vre2024_content
theme: vre2024
region: content
weight: -17
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
